*{
   padding: 0;
   margin: 0;
   box-sizing: border-box; 
}

#conteItemsCarrusel{
    border: 5px solid black;
    height: 200px;
    overflow: hidden;
}

.itemCarrusel{
border: 1px solid black;
height: 150px;
position: relative;
}

.tarjetaCarrusel{
    height: 100px;
}

.flechasCarrusel{
    position: absolute;
    top: 0px;
    height: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
}

#tarjetaCarrusel1{
    background-color: blueviolet;
}

#tarjetaCarrusel2{
    background-color: rgb(43, 92, 226);
}
#tarjetaCarrusel3{
    background-color: rgb(80, 226, 43);
}